//
//	Copyright © 2006 Nemetschek North America 
//	All Rights Reserved.
//
// Created by Vladislav Stanev

#pragma once

#include "Control.h"

namespace VectorWorks
{
	namespace VWUI
	{
		class VWPushButtonCtrl : public VWControl
		{
		public:
							VWPushButtonCtrl(TControlID id);
			virtual			~VWPushButtonCtrl();

			virtual bool	CreateControl(VWDialog* pDlg, const TXString& text);

		};
	}
}